Subject: [ietf-dkim] Theory vs. practise

From: "Murray S. Kucherawy" <[email-masked]>
Date: Mon, 16 Jun 2008 01:28:37 -0700 (PDT)

Admitting up-front I'm only somewhat current on the ADSP debates:

I'm not clear yet on what impact this will have, but now I'm aware of at 
least two large-scale DKIM implementors who fully intend to make a DNS 
tree walk of at least one level to determine if a parent domain has a 
published policy rather than expecting every installation to publish a 
policy record for every name it might want to protect.

Given that, I'd much rather see the ADSP spec this WG produces give 
guidance about how to do so properly, even (perhaps especially) if we 
don't like the idea, rather than appearing to discard, discourage, or 
simply ignore the concept.

I'd really like to avoid creating a split between the theory of ADSP and 
the practise of ADSP if we can avoid it.  I feel that unfortunate result 
would cripple both camps.
_______________________________________________
NOTE WELL: This list operates according to 
http://mipassoc.org/dkim/ietf-list-rules.html